## qt-components-10-com.nokia.meego-1.1-compat 1.0

=== debian/changelog ===
qt-components-10-com.nokia.meego-1.1-compat (1.0) fremantle; urgency=low

  * Initial release

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 10 Feb 2013 11:36:37 +0100
