=== debian/control ===
Source: qt-components-10-com.nokia.meego-1.1-compat
Section: other
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net
XSBC-Bugtracker: mailto:marmistrz@linux.pl

Package: qt-components-10-com.nokia.meego-1.1-compat
Architecture: all
Pre-Depends: qt-components-10
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qt-components-10-com.meego-compat
Description: Compatibility for com.nokia.meego 1.1 and com.nokia.extras 1.1
 This doesn't provide the 1.1 components, just re-registers the 1.0 plugins as 1.1 too
