## qt-components-10-com.nokia.meego-1.1-compat 1.0-1

=== debian/changelog ===
qt-components-10-com.nokia.meego-1.1-compat (1.0-1) fremantle; urgency=low

  * Updated bugtracker

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 29 Aug 2013 10:21:29 +0200
