=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper7 (>= 7.0)
 Standards-Version: 3.8.4
 Homepage: http://marmistrz.net63.net
-XSBC-Bugtracker: mailto:marmistrz@linux.pl
+XSBC-Bugtracker: mailto:marmistrz@inboxalias.com
 
 Package: qt-components-10-com.nokia.meego-1.1-compat
 Architecture: all
